Subject: missing files from winsup
From: [email-masked] (Anang Syarifudin)

20 Aug 1998 12:32:23 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Greetings,

I've downloaded winsup-b19.1.tar.gz from cygnus's ftp, then i ./configure
and i got error can not find install-sh or install.sh in . ./.. ./../..
I tried to download from ftp.franken.de i got same error.
Then i tried to apply patch form sergey's mixed-case.diff i got some
rejected files. I copied install.sh from other place, but it didn't work
either.

Somebody tell me what i missed

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".